{
  "nivel": [
    "Educación básica"
  ],
  "area": [
    "El maíz, Competencia Científica"
  ],
  "palabras_clave": [
    "PISA",
    "maíz",
    "energía alternativa",
    "efecto invernadero",
    "recursos naturales",
    "medio ambiente",
    "biología",
    "sistemas vivos"
  ],
  "autoria": [
    "Enric Ripoll Mira"
  ],
  "colaborador": [
    "María José García Cebrian",
    "José R. Galo Sánchez",
    "Joel Espinosa Longi"
  ],
  "fecha": "2025",
  "titulo": "El maíz",
  "descripcion": "El recurso permite al estudiante analizar críticamente información científica relacionada con el uso del maíz como combustible alternativo, identificando cuestiones científicas y explicando fenómenos biológicos relacionados con el efecto invernadero.",
  "resena": "Aborda el uso del maíz como combustible, fomentando competencias científicas y comprensión sobre recursos naturales y medio ambiente a través de preguntas.",
  "licencia": "Creative Commons Reconocimiento-NoComercial-SinObraDerivada 4.0",
  "id": "PISA_CS1220_El_maiz"
}